/*
 *  首页适配
 */
.myInteractionInfo{
  position:absolute;
  bottom:0;
  width:100%;
}
#gztv-sptjDiv .wrap-vid{
  margin-bottom: 3px !important;
}
#gstvindextop{
  margin-top:63px;
}

#gstvindexbottom{
	margin-bottom:5px;
}
.gsbig{
	display:none;
}
@media (min-width: 1300px){
  #gstvindextop{
    margin-top:36px;
  }
}
@media (min-width: 1420px){
  #gstvindextop{
    margin-top:83px;
  }
  #gstvindexbottom{
    margin-top:0px;
  }
}
@media (min-width: 1800px){
  .areastyle8-right{
    /*margin-top:25px;*/
  }
  #gstvindextop{
    margin-top:0px;
}
  .gsbig{
	display:inline-block;
  }
  .gstvindexvideo{
    margin-top:-7px;
  }
}
@media (min-width:1920px){
  .carousel-inner{
    /*height: 590px !important;*/
   margin-top:7px!important;
}
  .myVideoReImg,.playVideo{
    height: 139.1px !important;
    max-height: 139.1px !important;
  }
  /*适配ie新增*/
  #sptjBanner img{
    height:200px;
  }
  .zoom-containeryxg img{
    height:131px;
  }
  #gztv-yxgBottom .featuredzb{
    margin-top: 0px;
 }
  /*end*/
}
@media screen and (min-device-aspect-ratio:16/9) and (min-width: 1800px){
  .myNoticeAd{margin-top:0px !important;}
  .myHotNewImg{
    height:130.1px !important;
  }
  .rmzt-container .info{
    margin-top: 0rem;
  }
  .myRmztBannerImg{
    margin-top: 0rem;
  }
  #gztv-rmzt{
    margin-bottom: 5px !important;
    padding-bottom:0 !important;
  }
  .myRmztImg {
    height: 180px !important;
  }
  .rmzt-container .zoom-container{
    height:180px;
  }
  #rmztBanner img {
    height: 135px !important;
  }
  .sptjVideoCover{
    height: 571px !important;
  }
  img.liveImg {
    height: 203.65px !important;
    max-height: 203.65px !important;
  }
  .zoom-containerlmmain img{
    height: 590px !important;
  }
  .zoom-containerlm img{
    max-height: 140.4px !important;
    height: 140.4px;
  }
  .post {
    margin-top: 0rem;
  }
  .zoom-containeryxg img {
    width:100%;
  }
  .zoom-containeryxg8 img {
    width: 100%;
    max-width: 100%;
  }
  .yxgStoryImg{
    height:203.65px;
    width: 100% !important;
  }
  .yxgBottomSmallDiv{
    width: 100%;
  }
  #gztv-zb{
    margin-top: 3.1rem;
  }
  #yxgtjLeft .zoom-containerzb,#yxgtjRight .zoom-containerzb{
    /*margin-top: 0.3rem;*/
    margin-bottom: 1rem;
  }
  .featuredzb{
    padding: 0;
    /*margin-top:1rem;*/
  }
  .largeScreen16-9Show{
	 display:block !important;
  }
  .largeScreen16-9Hide{
	 display:none !important;
  }
  .largeScreen16-10{
     display:none !important;
  }
  #xmtLBanner,#xmtRBanner{
    height:175px !important;
    width:100% !important;
  }
  .zoom-containerxmt-l img{
    height: 175px;
  }
  #xmtRBanner .ad-show-ul{
    width:100% !important;
  }
  .xmyLeftImg{
    width:252.72px !important;
    height: 142px !important;
  }
  .new-media-left .zoom-containerxmt-r1 img {
    margin-top: 0rem !important;
  }
  .xmt .zoom-containerxmt-r1>img{
    height: 570px !important;;
  }
  .xmt .zoom-containerxmt-r1>a>img {
    margin-top: 169px !important;
    margin-left: 99px !important;
  }
  .zoom-containerxmt-r2{
    width: 290px !important;
    height: 275px !important;
   }
  .zoom-containerxmt-r2 img {
    max-width: 290px !important;
    max-height: 310px;
	}
  #gstvindexbottom{
    margin-bottom: 1.3rem !important;
	}
  .areastyle8{
    margin-bottom:21px;
  }
  .xmt .post {
    /*margin-bottom: 1.3rem !important;*/
    margin-top:0px!important;
  }
  .xmt .zoom-containerxmt-r2>a>img{
    width: 234px !important;
    height: 221px !important;
  }
  .compereInDiv{
	 margin-top: 0.5rem;
	 margin-bottom: 1rem;
  }
  .InteractionCon{
    padding-top: 0rem !important;
  }
  #zxggBanner1,#zxggBanner2{
    width:350px !important;
    height: 149px;
  }
  .myNoticeAd .zoom-container{
    width:100%;
  }
  .hdMarginTop .zoom-containerzb img {
    max-height: 117px;
    max-width: 207.5px;
    height:117px;
    width:207.5px;
  }
   .interactionInfo{
    width:69%;
    height:117px;
  }
  .liveReview{
    margin: 0;
  }
  #content-playerLive-iframeDiv{
    height: 571px !important;
    max-height: 571px !important;
  }
  #content-playerLive-iframe{
    height: 571px !important;
  }
  .zoom-containerzbv img {
    height: 571px !important;
    max-height: 571px !important;
  }
  #liveReviewDiv{
    margin-bottom: 2.3rem;
  }
  .myRmztBannerImg{
    padding-bottom: 0rem !important;
    margin-bottom: 0rem !important;
  }
  #myHotNewDiv{
    /*padding-bottom: 2rem;*/
  }
  .carousel-pic-div{
    margin: 10px 24.5px;
  }
}
@media screen and (min-device-aspect-ratio:16/9) and (min-width: 1900px){
  .liveReview .md_hd{
    margin-bottom:2px !important;
  }
  #sptjBanner img{
    height: 204px;
  }
  #content-playerLive-iframeDiv{
    height: 573px !important;
    max-height: 573px !important;
  }
  #content-playerLive-iframe{
    height: 573px !important;
  }
  .zoom-containerzbv img {
    height: 573px !important;
    max-height: 573px !important;
  }
  #gztv-zb{
    /*margin-top: 4.5rem;*/
    /*margin-top: 97px;*/
    margin-top: 50px;
  }
  #gztv-yxg{
    margin-top: 2.5rem !important;
  }
}
/*ie11*/
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) and (min-device-aspect-ratio:16/9) and (min-width: 1800px){
	#gztv-zb{
     margin-top: 4.9rem;
   }
   #gztv-yxg{
    margin-top: 3.6rem !important;
  }
  .InteractionCon{
    margin-bottom: 4rem;
  }
  .lmtjCarouselImg{
    margin-top: 1rem;
  }
}
@media screen and (device-aspect-ratio:16/10) and (min-width: 1800px){
  /*首页视频推荐（新思想）区域主副标题截取*/
  .videofirsttitle{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
    display: inline-block;
   }
  .videosecondtitle{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
    display: inline-block;
   }
  /*16-10 startend*/
  .largeScreen16-9Show{
     display:none !important;
  }
  .largeScreen16-9Hide{
     display:none !important;
  }
  .largeScreen16-10{
     display:block !important;
  }
 /*16-10 end*/
  .carousel-inner {
    height: 532px !important;
    margin-top: 0px!important;
  }
  .areastyle8-right{
    margin-top:10px !important;
  }
  .areastyle8{
    margin-bottom:0px;
  }
  #sptjBanner{
    margin-top:2.8rem;
  }
  .myHotNew{
	 margin-top: 3rem;
	 margin-bottom: 1.2rem;
  }
  #myTopBannerOutDiv{
     padding-top: 2em;
    /*padding-bottom: 2em;*/
  }
  #myCarousel .carousel-item img {
    height: 540px;
  }
  .myHotNewImg{
    height:139px !important;
  }
  #gztv-rmzt{
    /*padding-top: 1.2rem !important;*/
    /*margin-bottom: 2.5rem !important;*/
  }
  #rmztBanner img {
	 height: 173px !important;
  }
  .myRmztBannerImg{
    margin-top:0rem;
  }
  #gztv-sptj{
    /*padding-top: 2rem !important;*/
    padding-bottom: 1.3rem !important;
  }
  .videoRecomDiv{
    height:534px;
  }

  #sptjBanner,#sptjBanner img{
    height: 245px;
  }
  .sptjVideoCover{
    height: 600px !important;
  }
  .myVideoReImg{
	 max-height:200px !important;
   	height:168px !important;
  }
  .videoPreviewContainer video{
	 height:168px;
  }
  #content-playerLive-iframeDiv {
    height: 600px !important;
    max-height: 600px !important;
  }
  .zoom-containerzbv img {
	 height: 600px;
    max-height: 600px;
  }
  #content-playerLive-iframe{
    height: 600px !important;
  }
  #gztv-zb{
    margin-top: 2.2rem;
    padding-bottom: 1.3rem !important;
  }
  img.liveImg {
    height: 203px !important;
    max-height: 203px !important;
  }
  #gztv-lmtj{
    margin-top: 3.2rem !important;
    margin-bottom: 1.3rem !important;
  }
  .lmtjCarouselImg{
	margin-top: 3.2rem;
  }
  .zoom-containerlmmain img{
	height:671px !important;
  }
  #gztv-yxg{
    margin-top: 3.3rem !important;
    margin-bottom: 2rem !important;
  }
  .zoom-containeryxg img {
    height: 178px;
    width: 100%;
      /*max-height: 157px;*/
  }
  #content-sceneryVideo-iframe7{
    height:603px !important;;
  }
  .yxgStoryImg{
    height:203.6px;
    width: 100% !important;
  }
  .zoom-containeryxg8 img {
    max-height: 480px !important;
    height: 480px;
    width: 100%;
    max-width: 100% !important;
  }
  .yxgBottomSmallDiv{
	width: 100%;
  }
  #gztv-xmt{
    margin-top: 2.4rem !important;
    margin-bottom:1.6rem !important;
  }
  #xmtLBanner{
    height:178px !important;
  }
  .zoom-containerxmt-l img {
    max-height: 178px !important;
    height:178px;
  }
  .xmyLeftImg{
    width:365px !important;
    max-width:365px !important;
    height: 184px !important;
    max-height:184px !important;
  }
  .new-media-left .zoom-containerxmt-r1 img {
    margin-top: 0rem !important;
    height: 660px !important;
    max-height:660px !important;
    margin-bottom:17px;
  }
  .xmt .zoom-containerxmt-r1>a>img{
    width: 250px !important;
    height: 250px !important;
    margin-top: 186px !important;
    margin-left: 89px !important;
  }
  .zoom-containerxmt-r2{
    width:260px !important;
    height:320px !important;
    margin-top: 0rem;
    margin-bottom:1rem;
  }
  .zoom-containerxmt-r2 img{
    max-height:320px;
     max-width:260px;
  }
  .xmt .zoom-containerxmt-r2>a>img{
    width: 214px !important;
    height: 214px !important;
  }
  #xmtRBanner{
	 width: 100% !important;
    height:178px !important;
  }
  #xmtRBanner .ad-show-ul,#xmtRBanner .ad-show-li{
	 width: 100% !important;
  }
  .xmt .post {
    margin-top: 0rem;
  }
  #gstvindextop{
    margin-top:-6px;
  }
  #gstvindexbottom{
    margin-bottom:5px;
  }
  .compereInDiv{
    margin-top: 0.5rem;
    margin-bottom: 1rem;
  }
  .InteractionCon{
    margin-bottom:4rem;
  }
  .zoom-containerlm img {
    max-height: 160px !important;
    height:160px !important;
  }
  .carousel-inner1 {
    /*left: 3.5% !important;*/
  }
  .yxgMain {
    /*height: 486px !important;*/
  }
  .new-media-sm-banner{
    margin-top:2rem;
  }
  .InteractionCon{
	 padding-top:0 !important;
  }
  .posthd img{
	 width:180px;
	 max-width: 180px;
	 height: 101px;
	 max-height: 101px;
  }
  .interactionInfo{
    width:555px;
    height:101px;
  }
  #zxggBanner1,#zxggBanner2{
    width:350px !important;
    height: 149px;
  }
  .myNoticeAd .zoom-container{
	width:100%;
  }
  .myNoticeAd .zoom-container{
    width:100%;
  }
  #myHotNewDiv{
    padding-bottom:1rem;
    padding-top:1rem;
  }
  #gztv-zcr{
    margin-top:1rem !important;
    margin-bottom:2.5rem !important;
  }
  .carousel-pic-div{
    margin: 10px 24.5px;
  }
  #gztv-yxgDiv .post{
    margin-top:0;
  }
  .featuredzb{
    padding: 0;
  }
  #gztv-yxgDiv .wrap-vid {
    margin-bottom: 26px;
  }
  .yxgBottomSmallDiv{
    margin-top:2rem;
  }
}
@media screen and (device-aspect-ratio:16/10) and (min-width: 1900px){
  .carousel {
    margin-bottom: 0.5rem;
    margin-top: 0.44rem;
  }
  #gztv-sptjDiv{
    margin-bottom:2rem;
  }
  #gztv-rmzt{
    padding-top: 0.2rem !important;
  }
  #gztv-zb{
    margin-top: 3.1rem;
  }
  #gztv-xmtDiv>.row>.col-md-6>.vid-name{
    margin-bottom:15px;
    margin-top：5px;
  }
  #gztv-sptj{
    padding-bottom: 2rem !important;
    padding-top: 0.2rem !important;
    margin-top:0rem !important;
  }
  .xmt .zoom-containerxmt-r2>a>img{
    width: 212px !important;
    height: 212px !important;
    margin-top:1.4rem !important;
    margin-left:1.4rem !important;
  }
  .compereInDiv{
	margin-top: 0.5rem;
	margin-bottom: 1rem;
  }
  .InteractionCon{
    margin-top: 0rem !important;
  }
  .hdMarginTop{
    margin-top: 1.5rem !important;
  }
}
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) and (min-device-aspect-ratio:16/10) and (min-width: 1800px){
	#gztv-zb{
     margin-top: 4.6rem;
   }
  #gztv-sptj{
    padding-top: 1.2rem !important;
  }
   #gztv-yxg{
    margin-top: 4.2rem !important;
  }
  #gztv-xmt{
    margin-top: 3.4rem !important;
  }
}
/*banner下标题控制*/
/*视频推荐轮播图*/
.carousel-caption h5{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: bottom;
  padding-right:100px;
}
/*首页其他的图片标题*//*栏目推荐大小banner标题*/
.zoom-captionzb p ,.zoom-captionlm p ,.zoom-captionlmmain p{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: bottom;
  padding-left: 20px !important;
  padding-right: 20px !important;
}